Support » How-To and Troubleshooting » [Resolved] Have Trouble in 3.5 with Jetpack & Widgets

[Resolved] Have Trouble in 3.5 with Jetpack & Widgets

  • After upgrading to 3.5 on three sites the Jetpack Stats will not load, and more importantly I cannot move, open or edit any widgets.

Viewing 15 replies - 1 through 15 (of 16 total)
  • Moderator Samuel Wood (Otto)


    WordPress.org Tech Dude


    Check the master list of issues, especially with regards to plugins and themes, see if any of them apply to your particular situation. If you have any of the known problem plugins, then this list might help you solve the problem.


    Note that the issue you described is a generic one that can be caused by any number of factors, so going through the master list is a good idea. Even if a plugin seems tangential to the problem you’re having, it may still be able to cause it.


    same problem here- built a site yesterday using WordPress 3.4.2 and Small Biz Theme no problems. Building a copy site today with WordPress 3.5 and Small Biz Theme and widgets do not drag. Both sites built from scratch with no upgrades. Only plugin used on latest site is Sweetcaptcha.
    FYI test site is here http://www.chadaj.com/test and new version that widgets does not work under 3.5 is here http://www.blackbearwareham.com. Have read known problems and it doesn’t seem to help me. Many thanks.

    I am using the SmallBiz theme as well. If anyone comes across a fix it would be greatly appreciated.

    Moderator Samuel Wood (Otto)


    WordPress.org Tech Dude


    If you switch back to the default theme temporarily, does that solve the problem? It might help to narrow down whether or not the theme is causing your issues.

    Hi Samuel,

    whilst 2011 corrupts my site entirely, I can drag the widgets using it. Switching back to Small Biz Theme and I cannot. Looks like the Theme?

    Moderator Samuel Wood (Otto)


    WordPress.org Tech Dude

    I’m not familiar with that theme (we don’t have pay themes here on WordPress.org), so I can’t speak to details about it, but yeah, I’d say that if deactivating the theme fixes it, then it’s the theme. You may want to contact the theme author for a fix.

    I am having the same problem with the Small Business Theme using version 3.5

    1. I can not drag widgets to the side bar.

    2. On the page editor it will not allow hyperlinks to be added. When you highlight a word and click the hyperlink icon, nothing happens.

    3. Also on the page editor there are 2 tabs: Visual and text. When you click on the text tab, nothing happens. On the old version the 2 tabs were called visual and html

    The small business theme with the old version of word press works fine, but with version 3.5 the small business theme is unusable with the problems.

    Moderator Samuel Wood (Otto)


    WordPress.org Tech Dude

    Frequently when themes break the core code like this, it’s because they’ve bundled their own versions of jQuery and other scripts.

    WordPress has these scripts included, and upgrades them from time to time for new features and functionality. If your theme replaces them with its own copies, then it will break the WordPress core code.

    Don’t use themes which bundle core scripts like jQuery. No other good solution, honestly.

    Hello Samuel,

    Many thanks for the quick reply. The Small Biz Theme(lite) that I am using was one of three(default and free) themes provided by my installation of WordPress 3.5. The other two were 2011 and 2012. In 3.4.2 The themes were SmalllBiz (lite) 2010 and 2011.

    I think given the page editor also does not function, none of the screen options, page attributes or publish settings work with SBT but they all do with 2011, its looking like its SBT at fault. Interestingly I’ve found the NextgenGallery plugin doesn’t work with the theme! Onwards:)

    Samuel – when choosing a theme, how do I identify ones that bundle jQuery scripts?

    Moderator Samuel Wood (Otto)


    WordPress.org Tech Dude

    JanChadaj: The easiest way is simply to look at the files and see if the theme has a jquery.1.7.2.js file or something named similarly to that.



    Forum Moderator

    Any theme in http://wordpress.org/extend/themes/ should be fine.

    thanks both – my theme isn’t there 🙁 Shame it’s bundled by my hosting company…

    Looks like m issue will be resolved by acquiring the paid version 3.9 of Xpand2Web’s SmallBiz theme. So this is resolved as far as this forum is concerned. Thanks.

    Here is the Theme fix for Smallbiz theme

    Lie and paid for version fixes — worked on widgets, edit pages and Nextgen gallery problems

Viewing 15 replies - 1 through 15 (of 16 total)
  • The topic ‘[Resolved] Have Trouble in 3.5 with Jetpack & Widgets’ is closed to new replies.